<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    >

    <Button
        android:id="@+id/annuler"
        android:layout_width="@dimen/bouton_w"
        android:layout_height="@dimen/bouton_h"
        android:text="Annuler"

        android:layout_marginBottom="8dp"
        android:layout_centerInParent="true"
        />



    <Button
        android:id="@+id/supprimer"
        android:layout_width="@dimen/bouton_w"
        android:layout_height="@dimen/bouton_h"
        android:text="Supprimer"

        android:layout_below="@id/annuler"
        android:layout_centerInParent="true"
        android:layout_marginTop="8dp"
        />

</RelativeLayout>